import React, { useEffect } from 'react';

import Preview from '@/modules/forms/common/components/FormPreview/PlayerFormPreview/PlayerFormPreview';

export default function Home() {
  useEffect(() => {
    if (window.top === window) {
      window.location.href = window.location.origin;
    }
  }, []);

  return <Preview />;
}
